version: '2'
services:
  redis:
    image: "argus.docker.zooxlabs.com/redis:6.0.8"
    ports:
      - "9736:6379"

  argus_video_server:
    image: "argus.docker.zooxlabs.com/argus-video-server:latest"
    environment:
        NODE_ENV: "integration"
    ports:
        - "9090:80"

  argus_video_worker:
    image: "argus.docker.zooxlabs.com/argus-video-worker:latest"
    environment:
        NODE_ENV: "integration"
